.s-statisticals {
	margin-bottom: 15px;
}
.charts {
	.chart-item {
		width: 100%;
		height: auto;
		display: inline-block;
		.portlet {
			&.light {
				padding: 5px 10px;
			    background-color: #fff;
			    .portlet-title {
			    	border-bottom: 1px solid #00a4bd;
				    padding: 0;
				    min-height: 43px;
				    margin-bottom: 15px;
				    .caption {
				    	color: #666;
					    padding: 10px 0;
					    display: inline-block;
					    font-size: 18px;
					    line-height: 18px;
					    .caption-helper {
				    		padding: 0;
						    margin: 0;
						    line-height: 13px;
						    color: #2f353b;
						    font-size: 13px;
						    font-weight: 400;
					    }
				    }
				    .m-dropdown {
				    	float: right;
				    	margin-top: 5px;
				    	.btn {
				    		padding: 0.4rem 0.7rem;
			    		}
				    }
			    }
			    .portlet-body {
			    	height: 360px;
			    	position: relative;
			    }
			}
		}

		.amcharts-main-div {
			background: #fff;
			.amcharts-chart-div {
				a {
					display: none !important;
				}
			}
			.amcharts-export-menu {
				display: none;
			}
		}
	}
	.chart-item-small {
		text-align: center;
		width: 100%;
		h3, h4 {
			font-weight: 600;
	    	color: #fff;
		}
		h3 {
			font-size: 18px;
			margin-top: 20px;
		}
		h4 {
			font-size: 16px;
		}
		&.amount_new_deals {
			.wrapper-content {
    			height: 207px;
			    background-color: rgba(255, 69, 96, 0.85);
			    padding-top: 65px;
		    }
		    margin-bottom: 15px;
		}
		&.amount_deal_agree_in_month {
			.wrapper-content {
    			height: 206px;
			    background-color: rgba(254, 176, 25, 0.85);
			    padding-top: 65px;
		    }
		}
		&.amount_deal_success_in_month {
			.wrapper-content {
    			height: 206px;
			    background-color: #3dbe98;
			    padding-top: 65px;
		    }
		}
	}
	.box-three {
		width: 100%;
		position: relative;
	}
}

.overlay {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.1);
    z-index: 2;
    cursor: pointer;
    .lds-ring {
		display: inline-block;
		position: relative;
		width: 64px;
		height: 64px;
		top: 50%;
	    left: 50%;
	    transform: translate(-50%,-50%);
		div {
			box-sizing: border-box;
			display: block;
			position: absolute;
			width: 51px;
			height: 51px;
			margin: 6px;
			border: 6px solid #fff;
			border-radius: 50%;
			animation: lds-ring 2.2s cubic-bezier(0.5, 0, 0.5, 2) infinite;
			border-color: #fff transparent transparent transparent;
			&:nth-child(1) {
				animation-delay: -0.45s;
			}
			&:nth-child(2) {
				animation-delay: -0.3s;
			}
			&:nth-child(3) {
				animation-delay: -0.15s;
			}
		}
	}
}

@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.s-chart-build {
	.m-portlet {
		.s-portlet__head {
			height: 3.6rem;
			.s-portlet__head-text {
				font-size: 15px;
			}
		}
		.s-portlet__body {
			padding: 10px;
			position: relative;
			.dataTables_wrapper {
				height: 360px;
				overflow: scroll;
				&::-webkit-scrollbar {
			    	width: 5px;
			    }
			    tr {
		    		td {
		    			span {
		    				.column-color {
		    					width: 13px;
							    height: 13px;
							    float: left;
							    margin-right: 10px;
							    border-radius: 50%;
							    margin-top: 3px;
		    				}
		    			}
		    		}
		    	}
			}
		}
	}
}

.s-dashboard-list {
	
	.m-portlet-charts {
		.s-portlet__head {
			height: 3.6rem;
		}
		.s-portlet__body {
			.s-section {
				margin: 0 !important;
				height: 360px;
				overflow: scroll;
				&::-webkit-scrollbar {
					width: 4px;
					border-radius: 10px;
				}
			}
		}
		.s-widget28__pic {
			padding-top: 65px;
    		text-align: center;
    		min-height: 212px !important;
    		&.large {
    			height: 215px;
    			background-color: #ffb822;
    			margin-bottom: 20px;
    		}
    		&.small-left {
    			height: 212px;
    			background-color: #f4516c;
    		}
    		&.small-right {
    			height: 212px;
    			background-color: #5075E4;
    		}
    		h4 {
    			font-weight: 600;
    			color: #fff;
    			font-size: 16px;
    		}
    		h3 {
    			font-size: 18px;
    			margin-top: 20px;
    			font-weight: 600;
    			color: #fff;
    		}
		}
	}
}